ul#cssmw0 {
  cursor: default;
  list-style-type: none;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}
ul#cssmw0 ul {
  cursor: default;
  font-size: 0;
  list-style-type: none;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}
ul#cssmw0 ul li {
  background-image: none;
  float: none;
}
ul#cssmw0 li {
	background-image: none;
	float: left;
	padding: 0;
	position: relative;
	white-space: nowrap;
	z-index: 100;
}
ul#cssmw0 li ul {
  display: none;
  top: 0;
}
ul#cssmw0 li:hover > ul {
  display: block;
  position: absolute;
}

ul#cssmw0 li.hover > ul {
  display: block;
  position: absolute;
}

ul#cssmw0 li.current > ul {
  position: absolute;
}
ul#cssmw0 > li {
  background-image: url("../cssmw0_images/button-bkgnd.gif");
  background-repeat: repeat-x;
}
ul#cssmw0 > li > span {
  background-image: url("../cssmw0_images/menu_bg_r.jpg");
  background-position: right top;
  background-repeat: no-repeat;
  display: block;
}
ul#cssmw0 > li > span > a {
	color: #fff;
	display: block;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	margin: 0;
	padding: 12px 5px 10px;
	text-align: center;
	text-decoration: none;
	text-transform: none;
	width: 148px;
	background: url(../cssmw0_images/menu_bg_l.jpg) no-repeat left top;
	height: 19px;
}
ul#cssmw0 > li > span > a:visited {
  background-image: url("../cssmw0_images/");
}
ul#cssmw0 > li > span > a:active {
  background-image: url("../cssmw0_images/");
}
ul#cssmw0 > li:hover {
  background-image: url("../cssmw0_images/button-bkgnd-over.gif");
  background-repeat: repeat-x;
}

ul#cssmw0 > li.hover {
  background-image: url("../cssmw0_images/button-bkgnd-over.gif");
  background-repeat: repeat-x;
}

ul#cssmw0 > li.current {
  background-image: url("../cssmw0_images/button-bkgnd-over.gif");
  background-repeat: repeat-x;
}
ul#cssmw0 > li:hover > span {
  background-image: url("../cssmw0_images/menu_bg_r.jpg");
  background-position: right top;
  background-repeat: no-repeat;
  display: block;
}

ul#cssmw0 > li.hover > span {
  background-image: url("../cssmw0_images/menu_bg_r.jpg");
  background-position: right top;
  background-repeat: no-repeat;
  display: block;
}

ul#cssmw0 > li.current > span.current {
  background-image: url("../cssmw0_images/menu_bg_r.jpg");
  background-position: right top;
  background-repeat: no-repeat;
  display: block;
}
ul#cssmw0 > li:hover > span > a {
  background-image: url("../cssmw0_images/menu_bg_l.jpg");
  background-position: left top;
  background-repeat: no-repeat;
  color: #FF0000;
}

ul#cssmw0 > li.hover > span > a {
  background-image: url("../cssmw0_images/menu_bg_l.jpg");
  background-position: left top;
  background-repeat: no-repeat;
  color: #FF0000;
}

ul#cssmw0 > li.current > span.current > a.current {
  background-image: url("../cssmw0_images/menu_bg_l.jpg");
  background-position: left top;
  background-repeat: no-repeat;
  color: #FF0000;
}
ul#cssmw0 ul.level-1 {
  left: 0px;
  top: 100%;
}
ul#cssmw0 ul.level-1 > li {
  background-image: none;
}
ul#cssmw0 ul.level-1 > li > a {
	background-color: #3D3D3D;
	background-image: url("../cssmw0_images/level_1_sp.jpg");
	background-position: bottom center;
	background-repeat: no-repeat;
	color: #fff;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	height: 20px;
	line-height: 20px;
	margin: 0;
	padding: 6px 5px;
	text-align: center;
	text-decoration: none;
	text-transform: none;
	width: 148px;
}
ul#cssmw0 ul.level-1 > li:hover > a {
  color: #FF0000;
}

ul#cssmw0 ul.level-1 > li.hover > a {
  color: #FF0000;
}

ul#cssmw0 ul.level-1 > li.current > a.current {
  color: #FF0000;
}
